Subject: latest IGMPv3 draft

From: Steve Deering <[email-masked]>
Date: Fri, 17 Mar 2000 07:38:20 -0800

We missed the draft submission deadline for Adelaide, but if anyone would
like to see the most recent draft of the IGMPv3 draft, it can be fetched
from:

	ftp://ftp-eng.cisco.com/deering/draft-ietf-idmr-igmp-v3-03.txt

That file will be sent to internet-drafts when they start accepting
drafts again, on March 27.

Steve